<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.reagent.mapper.DeactivationApplicationMapper">

  <resultMap id="deactivationApplicationMap" type="digital.laboratory.platform.reagent.entity.DeactivationApplication">
    <id property="deactivationApplicationId" column="deactivation_application_id"/>
    <result property="applicantId" column="applicant_id"/>
    <result property="applicationTime" column="application_time"/>
    <result property="referenceMaterialId" column="reference_material_id"/>
    <result property="referenceMaterialNumber" column="reference_material_number"/>
    <result property="createTime" column="create_time"/>
    <result property="updateTime" column="update_time"/>
    <result property="createBy" column="create_by"/>
    <result property="updateBy" column="update_by"/>
  </resultMap>


</mapper>
